hwy::HWY_NAMESPACE::detail::ShiftRightBytesT< kBytes > Struct Template Reference

`#include <arm_neon-inl.h>`

## Public Member Functions

template<class T , size_t N>
HWY_INLINE Vec128< T, N > | operator() (Vec128< T, N > v)

## Member Function Documentation

## operator()()

template<int kBytes>
template<class T , size_t N>

HWY_INLINE Vec128< T, N > hwy::HWY_NAMESPACE::detail::ShiftRightBytesT< kBytes >::operator() | ( | Vec128< T, N > | v | ) |

inline

References hwy::HWY_NAMESPACE::d, hwy::HWY_NAMESPACE::FirstN(), hwy::HWY_NAMESPACE::IfThenElseZero(), hwy::HWY_NAMESPACE::N, hwy::HWY_NAMESPACE::v, and hwy::HWY_NAMESPACE::Zero().

The documentation for this struct was generated from the following file:

- arm_neon-inl.h